<?xml version="1.0" encoding="UTF-8"?>
<AanleveringGIO schemaversie="0.98.4-kern" xmlns="https://standaarden.overheid.nl/lvbb/stop/"
  xmlns:data="https://standaarden.overheid.nl/stop/imop/data/"
  xmlns:geo="https://standaarden.overheid.nl/stop/imop/geo/"
  xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink">
  <InformatieObjectVersie>
    <data:ExpressionIdentificatie>
      <data:FRBRWork>/join/id/regdata/mnre1034/2019/beemster</data:FRBRWork>
      <data:FRBRExpression>/join/id/regdata/mnre1034/2019/beemster/nld@2019;1</data:FRBRExpression>
      <data:soortWork>/join/id/stop/work_007</data:soortWork>
    </data:ExpressionIdentificatie>
    <data:InformatieObjectMetadata>
      <data:eindverantwoordelijke>/tooi/id/ministerie/mnre1034</data:eindverantwoordelijke>
      <data:maker>/tooi/id/ministerie/mnre1034</data:maker>
      <data:noemer>Werelderfgoed Beemster</data:noemer>
      <data:officieleTitel>Werelderfgoed Beemster</data:officieleTitel>
      <data:publicatieinstructie>TeConsolideren</data:publicatieinstructie>
      <data:soortInformatieobject>/join/id/stop/informatieobject/gio_001</data:soortInformatieobject>
      <data:heeftBestanden>
        <data:heeftBestand>
          <data:Bestand>
            <data:bestandsnaam>WerelderfgoedBeemsterGeometrie.gml</data:bestandsnaam>
            <data:hash>acc08e09a11499bf3400d5555cfafab2f5f6365e16dd889a6f1ab2e5dc44270d3ca04c25506e02313eb8d3b1dabb10a38700aaf620dfadb6e928fa9ad9ac4c14</data:hash>
          </data:Bestand>
        </data:heeftBestand>
      </data:heeftBestanden>
    </data:InformatieObjectMetadata>
    <geo:GeoInformatie gml:id="main">
      <geo:featureMember>
        <!-- De gml:id van een locatie moet altijd equivalent zijn aan de wId van de Locatie -->
        <geo:Locatie gml:id="WerelderfgoedBeemster">
          <geo:wId>WerelderfgoedBeemster</geo:wId>
          <geo:naam>Werelderfgoed Droogmakerij de Beemster</geo:naam>
          <!-- De geometrie is elders opgeslagen zoals
	     voorgeschreven door SPITS. In het koppelvlak is de geometrie te vinden
	     via de meegegeven identifier. Deze identifier is via het xlink:href
	     attribute in het bestand gecodeerd omdat de GML standaard dit al
	     toestond. Hoewel in dit voorbeeld de xlink standaard correct gebruikt
	     wordt is het niet de intentie de volledige xlink standaard te
	     ondersteulnen. -->
          <geo:geometrie
            xlink:href="WerelderfgoedBeemsterGeometrie.gml#id-2bcc7a68-b95f-4456-ab20-5b04a0e6501e"
           />
        </geo:Locatie>
      </geo:featureMember>
    </geo:GeoInformatie>
    <data:Achtergrond>
      <data:brontype>achtergrond</data:brontype>
      <data:bronactualiteit>2019-09-27</data:bronactualiteit>
      <data:bronbeschrijving>TOP10NL</data:bronbeschrijving>
    </data:Achtergrond>
  </InformatieObjectVersie>
</AanleveringGIO>
